import time

from dht import DHT11
from machine import Pin


sensor1 = DHT11(Pin(2))
# sensor2 = DHT11(Pin(2))


while True:
    data = {
        "sensor_1": {
            "temp": sensor1.temperature(),
            "humidity": sensor1.humidity(),
        },
        # "sensor_2": {
        #     "temp": sensor2.temperature(),
        #     "humidity": sensor2.humidity(),
        # },
    }
    print(data)
    time.sleep(3)
